<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    .container{
        display: flex; 
        align-items: center;
        justify-content: center;
        height: 500px;
        background: red;
    }

    .flex-item {
        background: white;
        height: 100px;

    }

    /*pega o segundo elemento */
    .flex-item:nth-child(2){
        background: yellow;
    }
</style>
<body>
    <div class="container">
        <div class="flex-item">Item 1</div>
        <div class="flex-item">Item 2</div>
        <div class="flex-item">Item 3</div>
        <div class="flex-item">Item 4</div>
        
    </div>
</body>
</html>